uuid: f68657e3-af61-447f-8db2-6cdcc481eb7e
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_link_style
field_name: field_link_style
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: default
      label: Default
    -
      value: button
      label: Button
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
